C4BR3R4

Juegos => Minecraft => Plugins de Spigot/Bukkit => Mensaje iniciado por: C4BR3R4 en 05 de Junio de 2016 a las 13:16

Título: PlugMan v2.1.5 → 1.12
Publicado por: C4BR3R4 en 05 de Junio de 2016 a las 13:16
(https://media-elerium.cursecdn.com/attachments/thumbnails/137/488/310/172/Plugman-Logo-v2-final.png)
PlugMan
Herramienta para cargar, reiniciar, desactivar, activar y descargar plugins sin necesidad de detener el servidor.


:v: Bukkit: http://dev.bukkit.org/bukkit-plugins/plugman/

!! Github: https://github.com/r-clancy/PlugMan

Cita de: Comando útiles
/plugman dump → Genera el archivo 'versions.txt' con la lista de todos los plugins instalados y sus versiones.

La traducción personalizada http://c4br3r4.es/index.php?topic=710 se debe introducir dentro del archivo '.jar' (del plugin).
Título: PlugMan v2.1.2 → 1.11
Publicado por: C4BR3R4 en 26 de Abril de 2017 a las 08:43
Version 2.1.2:

    Update check command for deprecation of BukGet (https://bukget.org/)
    Fix plugin already uninitialized on unload/load sequence.
    Update Gravity's Updater to account for Curse CDN changes.
    Suppress stack trace when unable to reach dev.bukkit.org.

Error al cargar la v2.1.2 https://hastebin.com/newisusoca.sql
Informado https://github.com/r-clancy/PlugMan/issues/41
Título: PlugMan v2.1.4 → 1.12
Publicado por: C4BR3R4 en 20 de Mayo de 2018 a las 14:06
Aparece un error en el cual indica la versión 1.8.1 cuando no es correcta https://pastebin.com/zrfN0k8Y

https://github.com/r-clancy/PlugMan/issues/58
Título: PlugMan v2.1.5 → 1.12
Publicado por: C4BR3R4 en 23 de Enero de 2019 a las 23:49
Aparece un error al ejecutar el comando 'plugman check <plugin>'
https://pastebin.com/EKMsYv2v